Public Class frmMain
    Private Sub BarButtonItemEmail_ItemClick(sender As Object, e As DevExpress.XtraBars.ItemClickEventArgs) Handles BarButtonItemEmail.ItemClick
        Dim frm As New frmEmailAccount
        frm = frmEmailAccount
        frm.MdiParent = Me
        frm.Show()
        frmEmailAccount.Show()
    End Sub
End Class
